// PIO.H - Definitions for PIO.C
// Written by Stefan Pfeiffer, DL1ELY, 950513
// Last modification: 950712
// (C) 1995 by Stefan Pfeiffer, DL1ELY@DB0PKE.#NRW.DEU.EU

#ifndef PIO_H

#define PIO_H

extern unsigned pio_port[3];

void pio_init(void);
void pio_out_start(char);
void pio_out(char, char);
void pio_print_screen(char);
void pio_rotor(char, unsigned int, unsigned int);

#endif

